{
  "id": "protostar4x.core.spacemaster.edit",
  "displayName": "Space Master Edit",
  "description": "Space Master entity editing and deletion commands.",
  "version": "0.1.0",
  "dependencies": [
    {
      "id": "protostar4x.core.driver"
    }
  ],
  "author": "Protostar Team",
  "hidden": true
}